Subject: Ticket Assigned - Noon Order not showing on CRM
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 15:14:09 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Noon Order not showing on CRM Hakam salamah                    Good evening           06:57 PM, 20th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            06:57 PM, 20th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:57 PM, 20th Apr                     Hakam salamah                    1           06:57 PM, 20th Apr                   Hannah UAE HB                   ✍️ Please enter your name           06:57 PM, 20th Apr                     Hakam salamah                    Hakam salamah           06:57 PM, 20th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            06:57 PM, 20th Apr                     Hakam salamah                    3           06:57 PM, 20th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            06:57 PM, 20th Apr                     Hakam salamah                    NAEF40002574791           06:58 PM, 20th Apr                   Hannah UAE HB                   Please share with us your email address.           06:58 PM, 20th Apr                     Hakam salamah                    From noon           06:58 PM, 20th Apr                   Hannah UAE HB                   Please share with us your email address.           06:58 PM, 20th Apr                     Hakam salamah                    [email-masked]           06:59 PM, 20th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            06:59 PM, 20th Apr                     Hakam salamah                    1           06:59 PM, 20th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            06:59 PM, 20th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           06:59 PM, 20th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           06:59 PM, 20th Apr                     Hakam salamah                    Iam kindly requesting to deliver the item by next week due urgency           07:00 PM, 20th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           07:00 PM, 20th Apr                     Hakam salamah                    1           07:00 PM, 20th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:00 PM, 20th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:00 PM, 20th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           07:01 PM, 20th Apr                   Nikhil                   Could you please share registered mobile number with above order so that I can assist you further?           07:04 PM, 20th Apr                     Hakam salamah                    0527666546           07:04 PM, 20th Apr                     Hakam salamah                    I ordered through noon today it self           07:04 PM, 20th Apr                     Hakam salamah                    But when checked the delivery date it’s very far           07:05 PM, 20th Apr                     Hakam salamah                    Therefore iam kindly requesting if anything can be done to expedite the delivery by next week           07:06 PM, 20th Apr                   Nikhil                   kindly share your invoice copy so we can check and assist further.           07:07 PM, 20th Apr                     Hakam salamah                             07:08 PM, 20th Apr                   Nikhil                   I do apologies for this situation but we are currently unable to process your request. However we have escalated your request to the concerned team and I would request you to please contact us after 24 hour so we can check and assist further.           07:11 PM, 20th Apr                   Nikhil                   Is there anything else I can assist you with today?           07:12 PM, 20th Apr                     Hakam salamah                    Thank you           07:12 PM, 20th Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           07:12 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6132452